/* vertical carousel less */
/*see all casestudy */
.vertical_carousel .spec_vc .carousel-heading.right_content span.right_arrow:after {
  content: "➝";
  font-weight: bold;
  font-size: 1.25rem;
  top: 20px;
  position: absolute;
}
.verti_mob_ver p.content_text span.see_text a span.right_arrow:after {
  content: "➝";
  font-weight: bold;
  font-size: 1.25rem;
  top: 8px;
  position: absolute;
}
.verti_mob_ver p.content_text:hover a {
  color: #e4001c;
}
.verti_mob_ver p.content_text:hover span.right_arrow:after {
  color: #e4001c;
}
.vertical_carousel .spec_vc .right_content .see_all_text a {
  padding-top: 50px;
  float: right;
  font-family: Diodrum Regular;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.23;
  letter-spacing: normal;
  text-align: left;
  color: #000;
}
.vertical_carousel .spec_vc .right_content .see_all_text span.see_arrow:after {
  content: "➝";
  font-weight: bold;
  font-size: 1.25rem;
  top: 0px;
  position: relative;
  float: right;
}
.vertical_carousel .spec_vc .right_content .see_all_text a {
  cursor: pointer;
}
.vertical_carousel .spec_vc .right_content .see_all_text a:hover,
.verti_mob_ver p.content_text a:hover {
  color: #e4001c;
}
.vertical_carousel .spec_vc .right_content .see_all_text span.see_arrow {
  margin-left: 1.5625rem;
}
/*case study end */
/*mobile view white space effect */
.verti_mob_ver h3.news_title.special_text {
  padding: 0px 0px 3px 2.1875rem;
}
@media (max-width: 767px) {
  .verti_mob_ver h3.news_title_slide {
    text-align: left;
    padding-left: 35px;
  }
}
#mixedSlider i.prev-Vslider {
  color: #212121;
  font-size: 25px;
  cursor: pointer;
}
#mixedSlider i.prev-Vslider:hover,
#mixedSlider i.prev-Vslider:focus,
#mixedSlider i.next-Vslider:hover,
#mixedSlider i.next-Vslider:focus {
  color: #e3001c;
}
#mixedSlider i.next-Vslider {
  color: #212121;
  padding-left: 56px;
  font-size: 25px;
  cursor: pointer;
}
.vertical_carousel {
  padding-top: 95px;
  margin-bottom: -111px;
}
/*new properties */
.leftcarousel .vertical_carousel .left_img_carousel {
  order: 2;
}
.leftcarousel .vertical_carousel .right_content {
  order: 1;
}
.vertical_carousel .carousel-heading.right_content {
  padding-left: 10%;
}
.leftcarousel .vertical_carousel .carousel-heading.right_content {
  padding-left: 1.3%;
  padding-right: 7%;
}
/*new properties end */
.vertical_carousel .img_count_text {
  width: 16px;
  margin-left: 4.5%;
  margin-top: 13%;
  position: absolute;
  font-family: Diodrum Regular;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 3.08;
  letter-spacing: 2.4px;
  text-align: center;
  color: #000;
  max-height: 49px;
  margin-right: 27px;
}
.vertical_carousel .img_count_text .img_count_up {
  max-height: 24px;
  padding: 14px -12px -11px 0px;
  bottom: 12px;
  position: relative;
}
.vertical_carousel .img_count_text hr {
  margin: 0px;
  border: 0.5px solid #000;
  margin-bottom: 2px;
}
.vertical_carousel .up_img {
  top: -179px;
  padding: 0px;
}
.up_img .carousel-inner img {
  width: 577px;
  height: 812px;
}
.spec_vc .carousel-heading .heading1 p.read_more,
.spec_vc .carousel-heading .heading2 p.read_more,
.spec_vc .carousel-heading .heading3 p.read_more {
  display: none;
}
/*.up_img .shadow-lg {
		box-shadow: 0.2rem 1rem 0.2rem 1rem rgba(0, 0, 0, 0.175) !important;
	}*/
/*.up_img .shadow-lg {
		box-shadow: 0.2rem 0.2rem 0.2rem 0.2rem rgba(0, 0, 0, 0.175) !important;
	}*/
.up_img {
  /*.shadow-lg {
		box-shadow: 0.2rem 1rem 3rem 1rem rgba(0,0,0,.175);
	}*/
}
.up_img .vert .carousel-item-next.carousel-item-left {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.up_img .vert .carousel-item-prev.carousel-item-right {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.up_img .vert .carousel-item-next {
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100% 0);
}
.up_img .vert .active.carousel-item-left {
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
}
.up_img.vert .active.carousel-item-right {
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100% 0);
}
.up_img.vert .carousel-item-prev {
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
}
/*new css */
.spec_vc .carousel-heading ul {
  list-style: none;
  position: relative;
}
.spec_vc .carousel-heading ul li {
  padding-top: 0.625rem;
  height: 158px;
}
.spec_vc .carousel-heading ul li.heading1 p:before {
  content: "";
  position: absolute;
  top: 30%;
  right: 93%;
  width: 1.25rem;
  height: 1px;
  margin-top: -1px;
  background: #e4001c;
  display: none;
}
.spec_vc .carousel-heading ul li.heading2 p:before {
  content: "";
  position: absolute;
  top: 49%;
  right: 93%;
  width: 1.25rem;
  height: 1px;
  margin-top: -1px;
  background: #e4001c;
  display: none;
}
.spec_vc .carousel-heading ul li.heading3 p:before {
  content: "";
  position: absolute;
  top: 70%;
  right: 93%;
  width: 1.25rem;
  height: 1px;
  margin-top: -1px;
  background: #e4001c;
  display: none;
}
.spec_vc .carousel-heading h2 {
  font-family: Diodrum Regular;
  font-size: 2rem;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.31;
  letter-spacing: normal;
  text-align: left;
  color: #000;
}
.spec_vc .carousel-heading .head_title p {
  font-family: Diodrum Medium;
  font-size: 1.625rem;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  text-align: left;
  color: #000;
  padding-top: 0.625rem;
  padding-bottom: 0.625rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-height: 1.23;
  max-height: 105px;
  /* fallback */
  -webkit-line-clamp: 3;
  /* number of lines to show */
  -webkit-box-orient: vertical;
  height: 105px;
}
.spec_vc .carousel-heading .head_title p {
  font-family: Diodrum Medium;
  height: 100px;
}
/* new right images*/
.spec_vc .carousel-heading li.heading1.active:before {
  content: "";
  position: absolute;
  top: 7%;
  right: 105%;
  width: 190px;
  height: 1px;
  margin-top: -1px;
  background: #e4001c;
}
.spec_vc .carousel-heading li.heading2.active:before {
  content: "";
  position: absolute;
  top: 40%;
  right: 105%;
  width: 190px;
  height: 1px;
  margin-top: -1px;
  background: #e4001c;
}
.spec_vc .carousel-heading li.heading3.active:before {
  content: "";
  position: absolute;
  top: 74%;
  right: 105%;
  width: 190px;
  height: 1px;
  margin-top: -1px;
  background: #e4001c;
}
/*new view left content */
.leftcarousel .spec_vc .carousel-heading li.heading1.active:before {
  content: "";
  position: absolute;
  top: 7%;
  left: 100%;
  width: 190px;
  height: 1px;
  margin-top: -1px;
  background: #e4001c;
}
.leftcarousel .spec_vc .carousel-heading li.heading2.active:before {
  content: "";
  position: absolute;
  top: 40%;
  left: 100%;
  width: 190px;
  height: 1px;
  margin-top: -1px;
  background: #e4001c;
}
.leftcarousel .spec_vc .carousel-heading li.heading3.active:before {
  content: "";
  position: absolute;
  top: 74%;
  left: 100%;
  width: 190px;
  height: 1px;
  margin-top: -1px;
  background: #e4001c;
}
/* end new view with active and */
.spec_vc .carousel-heading p.read_more.casestudy {
  margin-bottom: 0.8125rem;
  padding-top: 0.625rem;
  font-family: Diodrum Regular;
}
.spec_vc .carousel-heading p.read_more.casestudy a {
  font-family: Diodrum Regular;
  font-size: 1rem;
}
.spec_vc .carousel-heading p.read_more.casestudy a:hover {
  color: #e4001c;
}
.spec_vc .carousel-heading p.read_more:hover a {
  color: #e4001c;
}
.verti_mob_ver {
  display: none;
}
.spec_vc .carousel-heading .text_link {
  float: right;
  right: 16%;
  position: relative;
  font-size: 1.875rem;
  top: -0.9375rem;
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .up_img .carousel-inner img {
    width: 100%;
    height: 730px;
  }
  .vertical_carousel .up_img {
    padding: 0px 15px 0px 15px;
  }
  .spec_vc .carousel-heading ul li {
    padding-top: 0.625rem;
    height: 128px;
  }
  .vertical_carousel .img_count_text {
    width: 14px;
    margin-left: 0.1%;
    margin-top: 5%;
    position: absolute;
  }
  .spec_vc .carousel-heading .head_title p {
    font-family: Diodrum Medium;
    font-size: 1.625rem;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    text-align: left;
    color: #000;
    padding-top: 0.625rem;
    padding-bottom: 0.625rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 1.23;
    max-height: 70px;
    /* fallback */
    -webkit-line-clamp: 2;
    /* number of lines to show */
    -webkit-box-orient: vertical;
  }
  .spec_vc .carousel-heading li.heading1.active:before {
    content: "";
    position: absolute;
    top: 9%;
    right: 108%;
    width: 140px;
    height: 1px;
    margin-top: -1px;
    background: #e4001c;
  }
  .spec_vc .carousel-heading li.heading2.active:before {
    content: "";
    position: absolute;
    top: 42%;
    right: 108%;
    width: 140px;
    height: 1px;
    margin-top: -1px;
    background: #e4001c;
  }
  .spec_vc .carousel-heading li.heading3.active:before {
    content: "";
    position: absolute;
    top: 75%;
    right: 108%;
    width: 140px;
    height: 1px;
    margin-top: -1px;
    background: #e4001c;
  }
  /*new view left content */
  .leftcarousel .vertical_carousel .carousel-heading.right_content {
    padding-left: 2%;
    padding-right: 7%;
  }
  .leftcarousel .spec_vc .carousel-heading li.heading1.active:before {
    top: 8%;
    width: 140px;
  }
  .leftcarousel .spec_vc .carousel-heading li.heading2.active:before {
    top: 42%;
    width: 140px;
  }
  .leftcarousel .spec_vc .carousel-heading li.heading3.active:before {
    top: 75%;
    width: 140px;
  }
}
@media screen and (min-width: 992px) and (max-width: 1023px) {
  .up_img .carousel-inner img {
    width: 100%;
    height: 730px;
  }
  .vertical_carousel .up_img {
    padding: 0px 15px 0px 15px;
  }
  .spec_vc .carousel-heading ul li {
    padding-top: 0.625rem;
    height: 128px;
  }
  .vertical_carousel .img_count_text {
    width: 14px;
    margin-left: 3%;
    margin-top: 5%;
    position: absolute;
    font-size: 11px;
  }
  .spec_vc .carousel-heading .head_title p {
    font-family: Diodrum Medium;
    font-size: 1.625rem;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    text-align: left;
    color: #000;
    padding-top: 0.625rem;
    padding-bottom: 0.625rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 1.23;
    max-height: 70px;
    /* fallback */
    -webkit-line-clamp: 2;
    /* number of lines to show */
    -webkit-box-orient: vertical;
  }
  .spec_vc .carousel-heading li.heading1.active:before {
    content: "";
    position: absolute;
    top: 9%;
    right: 108%;
    width: 140px;
    height: 1px;
    margin-top: -1px;
    background: #e4001c;
  }
  .spec_vc .carousel-heading li.heading2.active:before {
    content: "";
    position: absolute;
    top: 42%;
    right: 108%;
    width: 140px;
    height: 1px;
    margin-top: -1px;
    background: #e4001c;
  }
  .spec_vc .carousel-heading li.heading3.active:before {
    content: "";
    position: absolute;
    top: 75%;
    right: 108%;
    width: 140px;
    height: 1px;
    margin-top: -1px;
    background: #e4001c;
  }
  .leftcarousel .spec_vc .carousel-heading li.heading1.active:before {
    top: 9%;
    width: 140px;
  }
  .leftcarousel .spec_vc .carousel-heading li.heading2.active:before {
    top: 43%;
    width: 140px;
  }
  .leftcarousel .spec_vc .carousel-heading li.heading3.active:before {
    top: 76%;
    width: 140px;
  }
  .leftcarousel .vertical_carousel .carousel-heading.right_content {
    padding-left: 1.6%;
    padding-right: 7%;
  }
}
/*card carouse desktop css*/
.verti_mob_ver #mixedSlider .slider {
  text-align: center;
  color: white;
}
.verti_mob_ver #mixedSlider .slider .parent-slide {
  padding: 15px;
}
.verti_mob_ver #mixedSlider .slider img {
  display: block;
  margin: auto;
}
.verti_mob_ver #mixedSlider .item.slide.slick-slide {
  padding: 0px 1.375rem;
  border-right: 1px solid #999;
}
.verti_mob_ver #mixedSlider .MS-controls {
  text-align: center;
}
.verti_mob_ver #mixedSlider .slick-prev:before {
  content: "←";
  color: gray;
  font-size: 2.1875rem;
}
.verti_mob_ver #mixedSlider .slick-next:before {
  content: "→";
  color: gray;
  font-size: 2.1875rem;
}
.verti_mob_ver #mixedSlider button.slick-next.slick-arrow {
  position: absolute;
  right: 51%;
  top: 230px;
}
.verti_mob_ver #mixedSlider .slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 1;
}
.verti_mob_ver #mixedSlider .slick-prev:hover:before,
.verti_mob_ver #mixedSlider .slick-prev:focus:before,
.verti_mob_ver #mixedSlider .slick-next:hover:before,
.verti_mob_ver #mixedSlider .slick-next:focus:before {
  color: #e4001c;
}
.verti_mob_ver #mixedSlider button.slick-prev.slick-arrow {
  position: absolute;
  left: 42%;
  top: 253px;
}
div .verti_mob_ver #mixedSlider {
  padding-bottom: 50px;
}
.verti_mob_ver .main_news_title h3.news_title {
  padding-bottom: 1.25rem;
  font-family: Diodrum Medium;
  font-size: 1.5rem;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.31;
  letter-spacing: 0px;
  text-align: left;
  color: #000;
  display: inline-block;
}
/* .verti_mob_ver #mixedSlider .heading_title p {
    font-family: @font_family_D;
    font-size: 1.625rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: 0px;
    text-align: left;
    color: #000;
    padding-bottom: 5px;
} */
.main_news_title span.see_text a.red_link {
  padding-left: 1rem;
  font-size: 1.25rem;
  cursor: pointer;
}
/*#mixedSlider .slick-list.draggable {
    margin-left: -22px;
}*/
span.see_text {
  float: right;
}
/*new css */
/*card carousel desktop end css */
@media only screen and (max-device-width: 767px) {
  /*.img_slide img
 {
   width:280px;
   height:230px;
 }*/
  .verti_mob_ver.main_news_title h3.news_title {
    margin-bottom: 0px;
  }
  section.vertical_carousel {
    display: none;
  }
  .verti_mob_ver {
    display: block;
  }
  .verti_mob_ver div#mixedSlider {
    padding-bottom: 0px;
    margin: 0px 13px;
  }
  .verti_mob_ver #mixedSlider .slick-list.draggable {
    margin-left: 0px;
  }
  .verti_mob_ver #mixedSlider .item.slide.slick-slide {
    padding: 0px 0px;
    border: none;
  }
  .verti_mob_ver span.see_text {
    position: relative;
    margin: 0 auto;
    right: 10%;
    bottom: 18px;
  }
  .verti_mob_ver.main_news_title h3.news_title {
    padding-bottom: 0.9375rem;
    font-family: Diodrum Regular;
    font-size: 1.5rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    color: #000;
    display: inline-block;
    margin-bottom: 0px;
  }
  .verti_mob_ver #mixedSlider .heading_title p {
    font-family: Diodrum Medium;
    font-size: 26px;
    font-weight: normal;
    letter-spacing: 0px;
    text-align: left;
    color: #000;
    padding-bottom: 5px;
    /* number of lines to show */
    overflow: hidden;
    text-overflow: ellipsis !important;
    display: -webkit-box;
    line-height: 1.23;
    max-height: 120px;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    height: 120px;
  }
  /* .verti_mob_ver #mixedSlider .heading_title p {
        font-family: Diodrum Medium;
        max-height: 120px;
        height: 120px;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 4;
     //number of lines to show 
       // -webkit-box-orient: vertical; 

    } */
  .verti_mob_ver #mixedSlider .content_text {
    font-family: Diodrum Regular;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.75;
    letter-spacing: normal;
    text-align: left;
    color: #000;
  }
  .verti_mob_ver #mixedSlider p.content_text {
    font-family: Diodrum Regular;
    font-size: 1rem;
  }
  .verti_mob_ver #mixedSlider p.content_text a {
    font-family: Diodrum Regular;
    font-size: 1rem;
  }
  .verti_mob_ver #mixedSlider button.slick-prev.slick-arrow {
    position: absolute;
    left: 30%;
    top: 100%;
    margin-top: 2.4375rem;
    content: "←";
    padding-bottom: 2.4375rem;
    font-size: 1.5625rem;
  }
  .verti_mob_ver #mixedSlider button.slick-next.slick-arrow {
    position: absolute;
    right: 40%;
    top: 100%;
    Content: "→";
    margin-top: 2.4375rem;
    padding-bottom: 2.4375rem;
    font-size: 1.5625rem;
  }
  .img_slide img {
    width: 100%;
    height: 230px;
    margin-bottom: 2rem;
    border: 2px solid #fff;
    border-right: none;
  }
  .verti_mob_ver .MS-content.slider.slick-initialized.slick-slider {
    padding-left: 0px;
  }
  .verticalcarousel.aem-GridColumn.aem-GridColumn--default--12 {
    margin-bottom: 42px;
  }
  .verti_mob_ver {
    margin-bottom: 2.4375rem;
    margin-top: 2rem;
  }
  .verti_mob_ver span.see_text {
    display: block;
    position: relative;
    float: right;
    right: 40%;
    bottom: 0%;
  }
  /*.verti_mob_ver .MS-content.slider.slick-initialized.slick-slider
 {
        margin:-20px;
 }*/
  /*.verti_mob_ver #mixedSlider .item.slide.slick-slide {

 max-width:360px;       
}*/
  .verti_mob_ver #mixedSlider .small_text {
    padding: 0px 0px 0px 2.1875rem;
    color: #000;
    text-align: left;
    font-family: Diodrum Regular;
    font-size: 11px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.55;
    letter-spacing: normal;
    height: 40px;
  }
  .verti_mob_ver #mixedSlider .heading_title p {
    padding: 0px 0px 3px 2.1875rem;
    /* max-width: 260px; */
    width: 100%;
  }
  .verti_mob_ver #mixedSlider .content_text {
    padding: 0px 0px 0px 2.1875rem;
  }
  /*.verti_mob_ver h3.news_title.special_text
    {
           margin-left: -11%;
    }*/
  .transportation-vertical-carousel.aem-GridColumn.aem-GridColumn--default--12 {
    margin-top: -8.5%;
    position: relative;
    overflow: hidden;
  }
  .verti_mob_ver h3.news_title.special_text {
    padding: 0px;
    margin-left: -9%;
  }
}
@media only screen and (min-device-width: 360px) and (max-device-width: 400px) {
  .verti_mob_ver h3.news_title.special_text {
    margin-left: -10%;
  }
}
@media only screen and (min-device-width: 401px) and (max-device-width: 419px) {
  .verti_mob_ver h3.news_title.special_text {
    margin-left: -18.5% !important;
  }
}
@media only screen and (min-device-width: 420px) and (max-device-width: 479px) {
  .verti_mob_ver h3.news_title.special_text {
    left: -15%;
    margin-left: 0px !important;
    position: relative;
  }
}
@media only screen and (min-device-width: 480px) and (max-device-width: 599px) {
  .verti_mob_ver h3.news_title.special_text {
    left: -20%;
    margin-left: 0px !important;
    position: relative;
  }
}
@media only screen and (min-width: 1367px) and (max-width: 1920px) {
  .up_img .carousel-inner img {
    width: auto;
    height: 812px;
  }
  .spec_vc .up_img .shadow-lg {
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0.5rem 3rem !important;
  }
  .spec_vc .carousel-heading p.read_more:hover a {
    color: #e4001c;
  }
  .vertical_carousel .carousel-heading.right_content {
    padding-left: 7.69%;
  }
  .spec_vc .carousel-heading ul li {
    padding-top: 0.625rem;
    height: 158px;
    width: 475px;
  }
  .vertical_carousel .up_img {
    top: -179px;
    padding: 0px 15px 0px 15px;
    /*margin-left: -11px;*/
  }
  .vertical_carousel .img_count_text {
    width: 16px;
    margin-left: 4.95%;
    margin-top: 13%;
    position: absolute;
    font-family: Diodrum Regular;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 3.08;
    letter-spacing: 2.4px;
    text-align: center;
    color: #000;
    max-height: 49px;
    margin-right: 31px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1239px) {
  .vertical_carousel .up_img {
    padding: 0px 18px 0px 18px;
  }
}
@media only screen and (min-width: 1240px) and (max-width: 1366px) {
  .vertical_carousel .carousel-heading.right_content {
    padding-left: 8.3%;
  }
  .spec_vc .carousel-heading ul li {
    padding-top: 0.625rem;
    height: 158px;
    width: 475px;
  }
  .vertical_carousel .up_img {
    top: -179px;
    padding: 0px 15px 0px 15px;
    margin-left: 0px;
  }
  .vertical_carousel .img_count_text {
    width: 16px;
    margin-left: 3.5%;
    margin-top: 13%;
    position: absolute;
    font-family: Diodrum Regular;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 3.08;
    letter-spacing: 2.4px;
    text-align: center;
    color: #000;
    max-height: 49px;
    margin-right: 20px;
  }
}
.up_img .carousel-inner img {
  box-shadow: rgba(0, 0, 0, 0.2) 0px 0.5rem 2rem !important;
}
/*hover effect for headings starts here */
.head_title:hover p {
  color: #e4001c !important;
}
/*hover effect for headings ends here */
/*================test============*/
.active.carousel-item-right {
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
}
.carousel-item-prev:not(.carousel-item-right),
.active.carousel-item-left {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}
